call update house

call update jungle
call update temple
call update quadchas
call update tonyboss

call update shore
call update crash
call update rapids
call update triboss

call update nevada
call update compound
call update area51

call update roofs
call update stpaul
call update sewer
call update tower
call update office

call update antarc
call update mines
call update city
call update chamber
